package com.inspect.access.base.vo;

import java.io.Serializable;

public class RecordCycleVo implements Serializable {
   private static final long serialVersionUID = -7282338117472747415L;
   private int channelSerial;
   private int cycle;

   public RecordCycleVo() {
   }

   public RecordCycleVo(int channelSerial, int cycle) {
      this.channelSerial = channelSerial;
      this.cycle = cycle;
   }

   public int getChannelSerial() {
      return this.channelSerial;
   }

   public void setChannelSerial(int channelSerial) {
      this.channelSerial = channelSerial;
   }

   public int getCycle() {
      return this.cycle;
   }

   public void setCycle(int cycle) {
      this.cycle = cycle;
   }
}
